#html_structura_area_v2.site .minitemplate.minitemplate-2596-gallery-1{z-index:1;width:100%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-1644-paragraph-1{color:rgb(8, 87, 121);background-color:rgb(245, 250, 252);padding-top:15px;padding-left:15px;padding-right:15px;padding-bottom:15px;margin-top:0px;margin-bottom:0px;border-top:1px solid rgb(8, 87, 121);border-bottom:1px solid rgb(8, 87, 121);border-left:1px solid rgb(8, 87, 121);border-right:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .section{

}#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-13{
margin-top:15px;
margin-bottom:2%;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:50%;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-12{
display:inline;
clear:both;

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-3{
margin-top:15px;
margin-right:0px;
margin-bottom:15px;

}#html_structura_area_v2.site .gallery.gallery-2{
margin-top:15px;
margin-right:0px;
margin-bottom:15px;

}#html_structura_area_v2.site .image.image-7{
width:50%;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-6{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .image.image-8{
width:50%;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-17{
display:inline;
clear:both;

}